 form#form-nl{
	position: relative;
	margin: 0px auto;
}
 form#form-nl ol, form#form-nl ol > li{
	margin:0;
	padding:0;
	list-style:none;
}
 form#form-nl ol {
	margin: 0 -5px;
}
 form#form-nl ol li {
	position: relative;
	width: 100% !important;
	float: left;
	clear: none;
	padding: 0 5px;
}
 form#form-nl ol li#NewsletterFirstNameHeader,
 form#form-nl ol li#NewsletterLastNameHeader,
 form#form-nl ol li#NewsletterListHeader {
	display: none;
}
 form#form-nl ol li#NewsletterSubmitHeader {
width: 15% !important;
    padding: 0 5px;
    margin-top: -29px;
    padding-right: 32px;
    float: right;
}
 form#form-nl label.field-title{
	display: none;
}
 form#form-nl li > span{
	display: block;
}
 form#form-nl .txtbox-long{
border: 3px solid #fff;
    font-family: "Fira Sans", Arial, "Helvetica Neue", Helvetica, sans-serif;
    font-size: 14px;
    line-height: 30px;
    color: #545454;
    padding: 5px 10px;
    outline: none !important;
    background: #eeeeee;
    width: 100%;
    height: 40px;
    margin: 0px;
    transition: background .4s, color .4s;
    font-style: italic;
    text-transform: lowercase;
}
 form#form-nl .txtbox-long:focus{
	background: #eee;
	color: #333;
}
 form#form-nl .required{
	color:#c00;
}
 form#form-nl #NewsletterSubmitHeader{
	text-align: right;
}
 form#form-nl #subscriber-submit{



    width: 25px;

    margin: 0 auto;
    height: 17px;
    transition: all .4s;
    z-index: 5;
    cursor: pointer;

    text-indent: -9999px;
	background:url(../../images/new-images/bg-newsl.png) top center no-repeat;
	border:none;
}
 form#form-nl #subscriber-submit:hover{
 opacity:0.75;
}
 form#form-nl .clearFix{
	display:none;
}
 .formError {
	left: 0!important;
	top: 0!important;
}


@media only screen and (max-width : 992px) {
	 form#form-nl {
		margin-top: 20px;
	}
}
@media only screen and (max-width : 480px) {
	 form#form-nl {
		margin: 10px 0 0;
		float: none;
		min-width: 0;
		width: auto;
	}
	 form#form-nl ol li {
		width: auto!important;
		float: none;
	}
}
